%global _empty_manifest_terminate_build 0
Name:		python-tensorboard-plugin-wit
Version:	1.7.0
Release:	1
Summary:	What-If Tool TensorBoard plugin.
License:	Apache 2.0
URL:		https://pypi.org/project/tensorboard-plugin-wit/
Source0:	https://files.pythonhosted.org/packages/b6/85/5c5ac0a8c5efdfab916e9c6bc18963f6a6996a8a1e19ec4ad8c9ac9c623c/tensorboard_plugin_wit-1.7.0-py3-none-any.whl
BuildArch:	noarch


%description
What-If Tool TensorBoard plugin

%package -n python3-tensorboard-plugin-wit
Summary:	What-If Tool TensorBoard plugin.
Provides:	python-tensorboard-plugin-wit
BuildRequires:	python3-devel
BuildRequires:	python3-setuptools
BuildRequires:	python3-pip
%description -n python3-tensorboard-plugin-wit
What-If Tool TensorBoard plugin

%package help
Summary:	Development documents and examples for tensorboard-plugin-wit
Provides:	python3-tensorboard-plugin-wit-doc
%description help
What-If Tool TensorBoard plugin

%prep

%build
mkdir dist
cp %{SOURCE0} dist

%install
%py3_install_wheel *
install -d -m755 %{buildroot}/%{_pkgdocdir}
if [ -d doc ]; then cp -arf doc %{buildroot}/%{_pkgdocdir}; fi
if [ -d docs ]; then cp -arf docs %{buildroot}/%{_pkgdocdir}; fi
if [ -d example ]; then cp -arf example %{buildroot}/%{_pkgdocdir}; fi
if [ -d examples ]; then cp -arf examples %{buildroot}/%{_pkgdocdir}; fi
pushd %{buildroot}
touch doclist.lst
if [ -d usr/share/man ]; then
	find usr/share/man -type f -printf "/%h/%f.gz\n" >> doclist.lst
fi
popd
mv %{buildroot}/doclist.lst .

%files -n python3-tensorboard-plugin-wit
%{python3_sitelib}/*

%files help -f doclist.lst
%{_docdir}/*

%changelog
* Fri Oct 09 2020 Python_Bot <Python_Bot@openeuler.org>
- Package Spec generated
